Hi lists,<br><br>I&#39;m done my first compile on a MacIntel. I&#39;ve setup the build enviroment with 1.2.4 installer and macport tools. I got the latest svn code and first found the BASE_DEPENDENCIES problem in configure which simply commented out. :P
<br><br>Finally, I got a full compile but found two issues:<br><br>1.- Constantly appears a warning about &quot;-pthread&quot; flag not supported. I have i686-apple-darwin8-gcc-4.0.1 installed.<br>2.- When running make check, found 1 test failing: Testing 
handleref.exe... failed 256 (1) signal (0).<br><br>Any comments, suggestions?<br><br>Thank you in advance.<br clear="all"><br>-- <br>Saludos,<br><br>Martín Trejo Chávez<br><a href="http://chilli-coder.blogspot.com">http://chilli-coder.blogspot.com
</a>